/**
*	MKH Player css
*
**/.audioWrapper {
  background: #039be5;
  position: relative;
  min-height: 36px;
  border-radius: 5px;
}

.functionControl, .volumeControl, .main-content .functionControl, .main-content .volumeControl {
  color: #fff;
  text-decoration: none;
  text-indent: -1000px;
  display: block;
  overflow: hidden;
  float: left;
  width: 20px;
  height: 20px;
  margin-top: 7px;
  margin-left: 10px;
}

.pauseState {
  background-image: url(https://4.bp.blogspot.com/-4Tg28r5jiaY/WhcLoR7hGsI/AAAAAAAAP5s/J4HDsABDSMwmXL17a9SaGBQnaqOsEzg1gCLcBGAs/s1600/pause.png);
  background-size: 20px 20px;
}

.playState {
  background-image: url(https://1.bp.blogspot.com/-1vy8AIcbBes/WhcLosdI2kI/AAAAAAAAP5w/AgXtk9JUWLwWg-r1gubKgEEalYIXDBbaQCLcBGAs/s1600/play-button.png);
  background-size: 20px 20px;
}

.muteState {
  background-image: url(https://4.bp.blogspot.com/-1-cAAschiUY/WhcLpSe-qbI/AAAAAAAAP54/0wBKni6JhD4eQpUx5qe4CICxhbMYQYwrQCLcBGAs/s1600/volume-off-indicator.png);
  background-size: 20px 20px;
}

.loudState {
  background-image: url(https://3.bp.blogspot.com/-zLxYJYWs8YU/WhcLooMW86I/AAAAAAAAP50/Idw1hhWeXu85z6nlGf6TRbw5H0BY8Fm_gCLcBGAs/s1600/audio-volume.png);
  background-size: 20px 20px;
}

.volumeWrapper {
  float: right;
  min-height: 7px;
  min-width: 100px;
  background: rgba(0,0,0,.3);
  position: relative;
  margin-top: 1px;
  margin-right: 1px;
}

.currentTime, .durationTime {
  float: left;
  margin-top: 10px;
  font-size: 11px;
  margin-left: 10px;
  color: #fff;
}

.progressWrapper {
  position: relative;
  float: left;
  margin-left: 10px;
  min-height: 5px;
  top: 14px;
  background: rgba(255,255,255,.4);
  z-index: 10;
}

.progressBar {
  position: absolute;
  min-height: 5px;
  width: 0%;
  background: rgba(255,255,255,.8);
}

	cursor: pointer;
	z-index: 11;
}